package com.sheep.gamegroup.IBase;

/**
 * Created by Administrator on 2018/3/21.
 */

public interface IBaseView {

    void  NetSuccess(int code, String msg, String invitation_code);
    void  NetError(int code, String errorMsg);

}
